[security-announce] openSUSE-SU-2012:1376-1: important: update for chromium

[security-announce] openSUSE-SU-2012:1376-1: important: update for chromium
22-Oct-2012 04:09

openSUSE Security Update: update for chromium ______________________________________________________________________________ Announcement ID: openSUSE-SU-2012:1376-1 Rating: important References: #782257 Cross-References: CVE-2012-2874 CVE-2012-2876 CVE-2…

More…

On 10/22/2012 12:26 PM, forumsadmin wrote:
>
> [security-announce] openSUSE-SU-2012:1376-1: important: update for
> chromium
> 22-Oct-2012 04:09
> openSUSE Security Update: update for chromium

when will the patch will be pushed to the still in support 11.4 update
repo??


dd

On 10/22/2012 04:58 PM, dd wrote:
> when will the patch will be pushed to the still in support 11.4 update
> repo??

heh, i got a very good answer on the mail list:

“Chromium was not in openSUSE 11.4 and so we never needed to release
a fix for it.”

which is true!! (it is just that YaST made it SO easy to install, it
“felt like” it was included in 11.4!!!)


dd